<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAb8xdwOAGLQcHiwhT0HKidOKGu9L2RuJSA4-NHp5Sc4_3DFoMjqtdtjpwLSH-C_EJ90e342s5VoXBs_EJpxabyR9-KmYwieaiJXTtFYxbkJaR95ToNB8ke745lpv3VDKlG94F2Crw2_MkUQRcL1Nrizksh4go3zQLi5SGlrpOxTsADq6E6yz-S5ViRu59HrWEFjM9-vhGJlj9VpoGO0y44UF7_0p5coEWVHOfjaGCljimN4xKBdSwD5pzOSFgQevBAJ5hrsVYQ</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1757832314704" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">3cd84dd8-2dc5-27ee-597b-d24a0a68ed7b</string>
</map>
